@import 'variables';

:host {
  width: 700px;
  min-width: 700px;
  min-height: 100vh;
}
.run-table {
  height: 300px;
}
.content {
  padding: 0 10px;
}

.minerals-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  min-height: 110px;
  padding: 5px 10px;
}
.controls {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100px;
}
